body{
    font-family: 'ExpoSansStd-Book';
    font-style: 16px;
}
header{
    display: flex;
    justify-content: space-between;
    padding: 15px;
    align-items: center;
}
.banner{
    height: 320px;
    width: 100%;
    background: #eee;
    display: block;
    overflow: hidden;
}
.banner img {
    max-width: none;
    width: 100%;
}
.app-logo{
    font-family: 'ExpoSansStd-SemiBold';
    font-size: 25px;
    line-height: 100%;
}
.app-logo .ar{
    font-family: 'ExpoArabic-SemiBold';
    font-size: 20px;
    margin-top: 5px;
}
.app-logo div{
    text-align: right;
    margin-right: 15px;
}
.tabs-wrapper {
    display: flex;
    justify-content: center;
    margin-top: -20px;
    
}
.nav-tabs{
    height: 53px;
    background: #FBA300;
    padding: 2px;
    box-shadow: 0 0 10px rgba(0,0,0,.1);
}
.nav-tabs li{
    width: 260px;
    height: 100%;
}
.nav-tabs li a.nav-link{
    display: block;
    font-family: 'ExpoSansStd-SemiBold';
    font-size: 18px;
    color: #FBA300;
    height: 100%;
    border-radius: 0 !important;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #ffffff;
    position: relative;
    border: none;
}
.nav-tabs li a.nav-link svg {
    fill: #FBA300;
    margin-right: 10px;
}
.nav-tabs li a.nav-link.active svg {
    fill: black;
}
.nav-tabs li a.nav-link::after{
    content: "";
    position: absolute;
    width: 0;
    height: 0;
    background: #FBA300;
}
.nav-tabs li a.nav-link.active::after{
    width: 100%;
    height: 100%;
    animation-name: bounceIn;
    animation-duration: 0.3s;
    animation-iteration-count: 1;
}
.nav-tabs li a.nav-link span{
    position: relative;
    z-index: 9;
    
}
.nav-tabs li a.nav-link::before {
    content: "";
    position: absolute;
    bottom: 0px;
    width: 0; 
    height: 0; 
    border-left: 15px solid transparent;
    border-right: 15px solid transparent;
    border-top: 15px solid #FBA300;
    transition: 0.3s;
    opacity: 0;
  }
  .nav-tabs li a.nav-link.active::before{
    bottom: -17px;
    opacity: 1;
  }
  .tab-pane{
      padding: 50px 0;
      animation-name: fadeInUp;
      animation-duration: 1s;
      animation-iteration-count: 1;
  }
  h4{
      font-size: 24px;
      font-family: 'ExpoSansStd-Bold';
      margin-bottom: 22px;
      text-transform: uppercase;
  }
  img{
      max-width: 100%;
  }
  .btn{
      border-radius: 0;
      height: 50px;
      border: none;
    font-family: 'ExpoSansStd-SemiBold';
    font-size: 18px;
    padding-left: 25px ;
    padding-right: 25px ;
  }
  a.btn{
      padding-top: 12px;
  }
  .btn svg{
      margin-left: 10px;
  }
  .btn:hover svg{
    fill: #ffffff;
    animation: bounceRight 1s;
  }
  @keyframes bounceRight {
    0%,
    20%,
    50%,
    80%,
    100% {
      -ms-transform: translateX(0);
      transform: translateX(0);
    }
    40% {
      -ms-transform: translateX(-20px);
      transform: translateX(-20px);
    }
    60% {
      -ms-transform: translateX(-10px);
      transform: translateX(-10px);
    }
  }
  .btn.btn-primary{
    color: #000000;
    background: #FBA300;
    
  }
  .btn.btn-primary:hover, .btn.btn-primary:active{
    background: #000000;
    color: #ffffff;
  } 
  .spacer{
      display: block;
      height: 90px;
  }
  .support-guides .col-md-4{
      opacity: 0;
    animation-name: fadeInDown;
    animation-duration: 1s;
    animation-iteration-count: 1;
    animation-delay: .2s;
    animation-fill-mode: forwards;
    margin-top: 30px;
  }
  
  .support-guides .col-md-4 a{
    display: flex;
    flex-flow: column;
    align-items: center;
  }
  .support-guides .col-md-4 a:hover{
    animation-name: pulse;
    animation-iteration-count: 1;
    animation-duration: .4s;
  }
  .support-guides .col-md-4:nth-child(2){
    animation-delay: .4s;
  }
  .support-guides .col-md-4:nth-child(3){
    animation-delay: .6s;
  }
 
  .support-guides .col-md-4 label{
      margin-top: 20px;
      color: #000;
      text-align: center;
  }
  .support-guides .col-md-4 + .col-md-4{
      border-left: 2px dashed #1677C8;
  }
  .support {
    background: #FAFAFA;
    padding: 25px 0;
    text-align: center;
}
.support-contact {
    display: flex;
    align-items: center;
    justify-content: center;
}
.contact-details {
    display: flex;
    flex-flow: column;
    text-align: left;
    padding: 0 80px;
    margin: 15px 0 25px;
    width: 41%;
}
.contact-details + .contact-details{
    border-left: 2px dashed #1677C8;
}
.contact-details label{
    margin: 0;
}
.contact-details span{
    margin-top: 5px;
}
.contact-details span a{
    color: #000;
}
.contact-details svg {
    display: inline-block;
    vertical-align: bottom;
    margin-right: 2px;
    width: 28px;
}
footer{
    padding: 20px 0;
}

@media (max-width: 991px){
    .contact-details{
        padding: 0 40px;
        width: 50%;
    }
}
@media (max-width: 768px){
    .support-guides{
        justify-content: center;
    }
    .support-guides .col-md-4 + .col-md-4 {
        border-left: none;
        border-top: 2px dashed #1677C8;
        padding-top: 30px;
    }
    .support-contact{
        flex-flow: column;
    }
    .contact-details + .contact-details {
        border-left: none;
        border-top: 2px dashed #1677C8;
    }
    .contact-details{
        margin: 0;
        padding: 20px 0;
    }
}
@media (max-width: 560px){
    .contact-details{
        width: 100%;
        text-align: center; 
    }
    .nav-tabs, .btn{
        height: auto;
    }
    .nav-tabs li{
        width: 50%;
    }
    .nav-tabs li a.nav-link span{
        display: flex;
    align-items: center;
    }
}